.second-lvl__item.first_item {
  height: 100px;
  justify-content: center; }
  .second-lvl__item.first_item .second-lvl__photo {
    display: none; }
  .second-lvl__item.first_item .second-lvl__top .second-lvl__char a {
    height: auto;
    margin-bottom: 0; }

.seria-filter__right .folder_txttxt {
  margin: -15px 0 0 25%;
  width: 333px;
  word-wrap: break-word; }

.jq-selectbox__select {
  width: 220px; }

form.shop2-filter td, form.shop2-filter th {
  padding: 2px 10px 2px 0; }

form.shop2-filter td, form.shop2-filter th {
  padding: 2px 8px 2px 0; }

.block_anonce {
  max-width: 399px;
  overflow-x: auto; }

.content-wrapper form.shop2-filter table th {
  padding: 5px 31px 6px 10px !important;
  font-size: 15px !important; }
  .content-wrapper form.shop2-filter table tr.no-border a.shop2-button {
    padding: 3px 31px 3px 10px !important;
    font-size: 15px !important; }

.menu-top td a, .kateg-tit {
  font-family: Arial; }

.menu-top td a {
  font-size: 15px;
  line-height: 17px;
  letter-spacing: 0.8px; }

.block_anonce {
  font-size: 16px; }

.kateg-tit {
  border: none;
  height: 50px;
  min-width: 260px; }

.tmenu-in, .menu-top.tmenu {
  padding-left: 0; }

.section-left-menu.desktop .section-left-menu__list > li > a {
  font-size: 15px; }

@font-face {
  font-family: 'PT Sans';
  font-display: swap;
  src: url("/g/fonts/pt_sans/pt_sans-r.eot");
  src: url("/g/fonts/pt_sans/pt_sans-r.eot?#iefix") format("embedded-opentype"), url("/g/fonts/pt_sans/pt_sans-r.woff2") format("woff2"), url("/g/fonts/pt_sans/pt_sans-r.woff") format("woff"), url("/g/fonts/pt_sans/pt_sans-r.ttf") format("truetype"), url("/g/fonts/pt_sans/pt_sans-r.svg#PT Sans") format("svg");
  font-weight: 400;
  font-style: normal; }

@font-face {
  font-family: 'PT Sans';
  font-display: swap;
  src: url("/g/fonts/pt_sans/pt_sans-b.eot");
  src: url("/g/fonts/pt_sans/pt_sans-b.eot?#iefix") format("embedded-opentype"), url("/g/fonts/pt_sans/pt_sans-b.woff2") format("woff2"), url("/g/fonts/pt_sans/pt_sans-b.woff") format("woff"), url("/g/fonts/pt_sans/pt_sans-b.ttf") format("truetype"), url("/g/fonts/pt_sans/pt_sans-b.svg#PT Sans") format("svg");
  font-weight: 700;
  font-style: normal; }

@font-face {
  font-family: 'Rubik';
  font-display: swap;
  src: url("/g/fonts/rubik/rubik-l.eot");
  src: url("/g/fonts/rubik/rubik-l.eot?#iefix") format("embedded-opentype"), url("/g/fonts/rubik/rubik-l.woff2") format("woff2"), url("/g/fonts/rubik/rubik-l.woff") format("woff"), url("/g/fonts/rubik/rubik-l.ttf") format("truetype"), url("/g/fonts/rubik/rubik-l.svg#Rubik") format("svg");
  font-weight: 300;
  font-style: normal; }

@font-face {
  font-family: 'Rubik';
  font-display: swap;
  src: url("/g/fonts/rubik/rubik-r.eot");
  src: url("/g/fonts/rubik/rubik-r.eot?#iefix") format("embedded-opentype"), url("/g/fonts/rubik/rubik-r.woff2") format("woff2"), url("/g/fonts/rubik/rubik-r.woff") format("woff"), url("/g/fonts/rubik/rubik-r.ttf") format("truetype"), url("/g/fonts/rubik/rubik-r.svg#Rubik") format("svg");
  font-weight: 400;
  font-style: normal; }

@font-face {
  font-family: 'Rubik';
  font-display: swap;
  src: url("/g/fonts/rubik/rubik-m.eot");
  src: url("/g/fonts/rubik/rubik-m.eot?#iefix") format("embedded-opentype"), url("/g/fonts/rubik/rubik-m.woff2") format("woff2"), url("/g/fonts/rubik/rubik-m.woff") format("woff"), url("/g/fonts/rubik/rubik-m.ttf") format("truetype"), url("/g/fonts/rubik/rubik-m.svg#Rubik") format("svg");
  font-weight: 500;
  font-style: normal; }

@font-face {
  font-family: 'Rubik';
  font-display: swap;
  src: url("/g/fonts/rubik/rubik-b.eot");
  src: url("/g/fonts/rubik/rubik-b.eot?#iefix") format("embedded-opentype"), url("/g/fonts/rubik/rubik-b.woff2") format("woff2"), url("/g/fonts/rubik/rubik-b.woff") format("woff"), url("/g/fonts/rubik/rubik-b.ttf") format("truetype"), url("/g/fonts/rubik/rubik-b.svg#Rubik") format("svg");
  font-weight: 700;
  font-style: normal; }

@font-face {
  font-family: 'Roboto';
  font-display: swap;
  src: url("/g/fonts/roboto/roboto-r.eot");
  src: url("/g/fonts/roboto/roboto-r.eot?#iefix") format("embedded-opentype"), url("/g/fonts/roboto/roboto-r.woff2") format("woff2"), url("/g/fonts/roboto/roboto-r.woff") format("woff"), url("/g/fonts/roboto/roboto-r.ttf") format("truetype"), url("/g/fonts/roboto/roboto-r.svg#Roboto") format("svg");
  font-weight: 400;
  font-style: normal; }
/* exo-200 - latin_latin-ext */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Exo';
  font-style: normal;
  font-weight: 200;
  src: url('../fonts/exo-v20-latin_latin-ext-200.woff2') format('woff2');
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */ }
/* exo-300 - latin_latin-ext */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Exo';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/exo-v20-latin_latin-ext-300.woff2') format('woff2');
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */ }
/* exo-regular - latin_latin-ext */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Exo';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/exo-v20-latin_latin-ext-regular.woff2') format('woff2');
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */ }
/* exo-500 - latin_latin-ext */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Exo';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/exo-v20-latin_latin-ext-500.woff2') format('woff2');
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */ }
/* exo-600 - latin_latin-ext */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Exo';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/exo-v20-latin_latin-ext-600.woff2') format('woff2');
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */ }
/* exo-700 - latin_latin-ext */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Exo';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/exo-v20-latin_latin-ext-700.woff2') format('woff2');
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */ }
/* exo-800 - latin_latin-ext */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Exo';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/exo-v20-latin_latin-ext-800.woff2') format('woff2');
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */ }
/* exo-900 - latin_latin-ext */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Exo';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/exo-v20-latin_latin-ext-900.woff2') format('woff2');
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */ }
/*@media (min-width: 1261px) {
 .custom-scroll::-webkit-scrollbar {
 width: 4px;
 height: 4px;
 }
 .custom-scroll::-webkit-scrollbar-track-piece {
 background-color: transparent;
 }
 .custom-scroll::-webkit-scrollbar-thumb {
 height: 100px;
 background-color: rgba(0, 0, 0, 0.3);
 border-radius: 0;
 }
 .scroll-width-thin {
 scrollbar-width: thin;
 scrollbar-color: rgba(0, 0, 0, 0.3) transparent;
 }
 }*/
#search-app {
  position: relative;
  width: calc(100% - 60px);
  height: 57px; }
  #search-app.hide_search_popup #search-result {
    display: none; }
  #search-app .site-search {
    width: 100%; }
  #search-result {
    position: absolute;
    top: 100%;
    left: 0;
    right: -60px;
    z-index: 5;
    padding: 50px;
    border-radius: 10px;
    background: #fff;
    box-shadow: 8px 8px 45px rgba(0, 0, 0, 0.15);
    max-height: 85vh;
    overflow: hidden;
    overflow-y: auto; }
  @media (max-width: 1365px) {
  #search-result {
    left: -155px; } }
  @media (max-width: 1260px) {
  #search-result {
    left: -248px;
    padding: 40px 30px; } }
  @media (max-width: 1023px) {
  #search-result {
    left: -243px; } }
  @media (max-width: 767px) {
  #search-result {
    left: 0; } }
  @media (max-width: 639px) {
  #search-result {
    padding: 30px 20px 30px;
    left: -20px;
    right: -80px;
    border-radius: 0;
    box-shadow: 8px 36px 45px rgba(0, 0, 0, 0.15);
    max-height: 100vh; } }
  #search-result .search-result-top {
    display: flex; }
  @media (max-width: 639px) {
    #search-result .search-result-top {
      flex-wrap: wrap; } }
  #search-result .search-result-bottom {
    padding: 50px 0 0;
    text-align: left; }
  @media (max-width: 1023px) {
    #search-result .search-result-bottom {
      padding-top: 30px; } }
  @media (max-width: 639px) {
    #search-result .search-result-bottom {
      padding-top: 20px; } }
  #search-result .search-result-left {
    width: 53%; }
  @media (max-width: 639px) {
    #search-result .search-result-left {
      width: 100%; } }
  #search-result .search-result-left + .search-result-right {
    margin-left: 30px; }
    @media (max-width: 639px) {
    #search-result .search-result-left + .search-result-right {
      margin: 40px 0 0; } }
  #search-result .search-result-right {
    flex: 1 0 1%; }
  @media (max-width: 639px) {
    #search-result .search-result-right {
      flex: 1 0 100%; } }
  #search-result .result-products .products-search-title {
    font-weight: bold;
    font-size: 20px;
    line-height: 24px;
    margin-bottom: 30px;
    display: flex;
    align-items: center;
    color: #333; }
    #search-result .result-products .products-search-title span {
      margin: 2px 0 0 20px;
      min-width: 28px;
      height: 28px;
      font-size: 13px;
      font-weight: 700;
      line-height: 26px;
      border-radius: 100px;
      text-align: center;
      padding: 0 3px;
      color: #333;
      border: 1px solid #e2e2e2;
      display: inline-block;
      vertical-align: baseline; }
  #search-result .result-products .product-item {
    margin: 30px 0 0;
    display: flex;
    align-items: center; }
    #search-result .result-products .product-item:first-child {
      margin-top: 0; }
    #search-result .result-products .product-item:nth-child(n+6) {
      display: none; }
  #search-result .result-products .product-image {
    position: relative;
    width: 60px;
    margin: 0 20px 0 0; }
    #search-result .result-products .product-image.no-image a {
      background: url("data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2282px%22%20height%3D%2268px%22%20%20viewBox%3D%220%200%2082%2068%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%3Cpath%20fill%3D%22%23999%22%20d%3D%22M70%2E346%2C9%2E116%20L11%2E654%2C9%2E116%20C10%2E462%2C9%2E116%209%2E496%2C10%2E079%209%2E496%2C11%2E267%20L9%2E496%2C43%2E805%20C9%2E496%2C43%2E830%209%2E502%2C43%2E853%209%2E503%2C43%2E877%20C9%2E473%2C44%2E445%209%2E663%2C45%2E023%2010%2E086%2C45%2E468%20C10%2E904%2C46%2E331%2012%2E270%2C46%2E370%2013%2E136%2C45%2E553%20L25%2E846%2C33%2E566%20L38%2E291%2C44%2E679%20C38%2E990%2C45%2E304%2040%2E015%2C45%2E406%2040%2E825%2C44%2E931%20L51%2E419%2C38%2E721%20L61%2E787%2C46%2E929%20C62%2E184%2C47%2E243%2062%2E657%2C47%2E396%2063%2E127%2C47%2E396%20C63%2E763%2C47%2E396%2064%2E393%2C47%2E117%2064%2E819%2C46%2E582%20C65%2E560%2C45%2E651%2065%2E404%2C44%2E298%2064%2E471%2C43%2E559%20L52%2E943%2C34%2E433%20C52%2E244%2C33%2E879%2051%2E277%2C33%2E812%2050%2E507%2C34%2E263%20L39%2E996%2C40%2E425%20L27%2E246%2C29%2E039%20C26%2E409%2C28%2E292%2025%2E139%2C28%2E309%2024%2E324%2C29%2E079%20L13%2E811%2C38%2E993%20L13%2E811%2C13%2E419%20L68%2E189%2C13%2E419%20L68%2E189%2C54%2E579%20L13%2E811%2C54%2E579%20L13%2E811%2C51%2E981%20C13%2E811%2C50%2E793%2012%2E846%2C49%2E829%2011%2E654%2C49%2E829%20C10%2E462%2C49%2E829%209%2E496%2C50%2E793%209%2E496%2C51%2E981%20L9%2E496%2C56%2E731%20C9%2E496%2C57%2E920%2010%2E462%2C58%2E883%2011%2E654%2C58%2E883%20L70%2E346%2C58%2E883%20C71%2E538%2C58%2E883%2072%2E504%2C57%2E920%2072%2E504%2C56%2E731%20L72%2E504%2C11%2E267%20C72%2E504%2C10%2E079%2071%2E538%2C9%2E116%2070%2E346%2C9%2E116%20ZM77%2E359%2C0%2E001%20L4%2E641%2C0%2E001%20C2%2E083%2C0%2E001%200%2E001%2C2%2E059%200%2E001%2C4%2E589%20L0%2E001%2C63%2E409%20C0%2E001%2C65%2E939%202%2E083%2C67%2E997%204%2E641%2C67%2E997%20L77%2E359%2C67%2E997%20C79%2E917%2C67%2E997%2081%2E999%2C65%2E939%2081%2E999%2C63%2E409%20L81%2E999%2C4%2E589%20C81%2E999%2C2%2E059%2079%2E917%2C0%2E001%2077%2E359%2C0%2E001%20ZM77%2E683%2C63%2E409%20C77%2E683%2C63%2E566%2077%2E538%2C63%2E694%2077%2E359%2C63%2E694%20L4%2E641%2C63%2E694%20C4%2E462%2C63%2E694%204%2E317%2C63%2E566%204%2E317%2C63%2E409%20L4%2E317%2C4%2E589%20C4%2E317%2C4%2E432%204%2E462%2C4%2E304%204%2E641%2C4%2E304%20L77%2E359%2C4%2E304%20C77%2E538%2C4%2E304%2077%2E683%2C4%2E432%2077%2E683%2C4%2E589%20L77%2E683%2C63%2E409%20ZM34%2E273%2C25%2E524%20C34%2E273%2C29%2E152%2037%2E234%2C32%2E104%2040%2E872%2C32%2E104%20C44%2E510%2C32%2E104%2047%2E470%2C29%2E152%2047%2E470%2C25%2E524%20C47%2E470%2C21%2E896%2044%2E510%2C18%2E944%2040%2E872%2C18%2E944%20C37%2E234%2C18%2E944%2034%2E273%2C21%2E896%2034%2E273%2C25%2E524%20ZM43%2E155%2C25%2E524%20C43%2E155%2C26%2E779%2042%2E131%2C27%2E800%2040%2E872%2C27%2E800%20C39%2E613%2C27%2E800%2038%2E589%2C26%2E779%2038%2E589%2C25%2E524%20C38%2E589%2C24%2E268%2039%2E613%2C23%2E247%2040%2E872%2C23%2E247%20C42%2E131%2C23%2E247%2043%2E155%2C24%2E268%2043%2E155%2C25%2E524%20Z%22%2F%3E%3C%2Fsvg%3E") 50% no-repeat #e0e0e0;
      background-size: 50%; }
    #search-result .result-products .product-image a {
      position: relative;
      padding-top: 100%;
      font-size: 0;
      text-decoration: none;
      border-radius: 5px;
      overflow: hidden;
      display: block; }
      #search-result .result-products .product-image a img {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        width: 100%;
        height: 100%;
        max-width: none;
        object-fit: cover; }
  #search-result .result-products .product-text {
    flex: 1 0 1%; }
  #search-result .result-products .product-name {
    color: #333;
    font-weight: 500;
    font-size: 14px;
    line-height: 17px;
    padding-bottom: 4px; }
    #search-result .result-products .product-name a {
      color: inherit;
      text-decoration: none;
      position: relative;
      transition: color 0.3s; }
      #search-result .result-products .product-name a:before {
        position: absolute;
        content: '';
        bottom: -4px;
        left: 0;
        border-bottom: 1px solid rgba(51, 51, 51, 0.15);
        width: 100%;
        height: 1px; }
      #search-result .result-products .product-name a:hover {
        color: #ff8500; }
  #search-result .result-products .product-text-price {
    margin-top: 13px; }
    @media (max-width: 639px) {
    #search-result .result-products .product-text-price {
      margin-top: 10px; } }
    #search-result .result-products .product-text-price .price-old {
      font-weight: bold;
      font-size: 14px;
      color: rgba(51, 51, 51, 0.6); }
      @media (max-width: 639px) {
    #search-result .result-products .product-text-price .price-old {
      font-size: 13px; } }
      #search-result .result-products .product-text-price .price-old strong {
        text-decoration: line-through; }
      #search-result .result-products .product-text-price .price-old span {
        display: none; }
    #search-result .result-products .product-text-price .price {
      font-weight: bold;
      font-size: 20px;
      line-height: 24px;
      color: #333; }
      @media (max-width: 639px) {
    #search-result .result-products .product-text-price .price {
      font-size: 16px; } }
      #search-result .result-products .product-text-price .price span {
        font-size: 14px; }
        @media (max-width: 639px) {
    #search-result .result-products .product-text-price .price span {
      font-size: 12px; } }
  #search-result .result-folders + .result-vendors {
    margin-top: 20px; }
  #search-result .result-folders .folders-search-title {
    font-weight: bold;
    font-size: 20px;
    line-height: 24px;
    margin-bottom: 30px;
    display: flex;
    align-items: center;
    color: #333; }
    #search-result .result-folders .folders-search-title span {
      margin: 2px 0 0 20px;
      min-width: 28px;
      height: 28px;
      font-size: 13px;
      font-weight: 700;
      line-height: 26px;
      border-radius: 100px;
      text-align: center;
      padding: 0 3px;
      color: #333;
      border: 1px solid #e2e2e2;
      display: inline-block;
      vertical-align: baseline; }
  #search-result .result-folders .folder-item:first-child a {
    padding-top: 0; }
    #search-result .result-folders .folder-item:nth-child(n+11) {
      display: none; }
    #search-result .result-folders .folder-item a {
      padding: 10px 0;
      color: #333;
      font-weight: 500;
      font-size: 15px;
      line-height: 18px;
      vertical-align: top;
      display: inline-block;
      text-decoration: none;
      transition: color 0.3s; }
      #search-result .result-folders .folder-item a:hover {
        color: #ff8500; }
  #search-result .result-vendors .vendors-search-title {
    font-weight: bold;
    font-size: 20px;
    line-height: 24px;
    margin-bottom: 30px;
    display: flex;
    align-items: center;
    color: #333; }
    #search-result .result-vendors .vendors-search-title span {
      margin: 2px 0 0 20px;
      min-width: 28px;
      height: 28px;
      font-size: 13px;
      font-weight: 700;
      line-height: 26px;
      border-radius: 100px;
      text-align: center;
      padding: 0 3px;
      color: #333;
      border: 1px solid #e2e2e2;
      display: inline-block;
      vertical-align: baseline; }
  #search-result .result-vendors .vendor-item:first-child a {
    padding-top: 0; }
    #search-result .result-vendors .vendor-item:nth-child(n+11) {
      display: none; }
    #search-result .result-vendors .vendor-item a {
      padding: 10px 0;
      color: #333;
      font-weight: 500;
      font-size: 15px;
      line-height: 18px;
      vertical-align: top;
      display: inline-block;
      text-decoration: none;
      transition: color 0.3s; }
      #search-result .result-vendors .vendor-item a:hover {
        color: #ff8500; }
  #search-result .search-result-btn {
    color: #333;
    padding: 15px 53px 15px 30px;
    transition: background 0.3s;
    font-family: 'Exo', Arial, Helvetica, sans-serif;
    background: rgba(255, 133, 0, 0.05); }
  #search-result .search-result-btn:before {
    position: absolute;
    content: '';
    top: 22px;
    right: 30px;
    width: 10px;
    height: 10px;
    background: url("data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2210px%22%20height%3D%2210px%22%20%20viewBox%3D%220%200%2010%2010%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%22%3Cpath%20d%3D%22M0%205C0%205.55229%200.447716%206%201%206L4%206V9C4%209.55229%204.44772%2010%205%2010C5.55228%2010%206%209.55229%206%209L6%206L9%206C9.55228%206%2010%205.55229%2010%205C10%204.44772%209.55228%204%209%204L6%204V1C6%200.447715%205.55228%200%205%200C4.44772%200%204%200.447716%204%201L4%204H1C0.447715%204%200%204.44772%200%205Z%22%20fill%3D%22%23333333%22%2F%3E%3C%2Fsvg%3E") 50% 50% no-repeat; }
  #search-result .search-result-btn:hover {
    background: rgba(255, 133, 0, 0.3); }

.smart-search-folders + .smart-search-vendors, .smart-search-vendors + .smart-search-vendors {
  margin-top: 30px; }
  .smart-search-folders__title, .smart-search-vendors__title {
    font-weight: bold;
    font-size: 20px;
    line-height: 24px;
    margin-bottom: 25px;
    color: #333; }
  .smart-search-folders__list, .smart-search-vendors__list {
    padding: 0;
    margin: 0 0 10px;
    list-style: none; }
  .smart-search-folders__list li, .smart-search-vendors__list li {
    vertical-align: top;
    display: inline-block;
    margin: 0 8px 10px 0; }
    .smart-search-folders__list li a, .smart-search-vendors__list li a {
      display: block;
      text-decoration: none;
      color: #fff;
      background: rgba(255, 133, 0, 0.9);
      padding: 5px 15px;
      border-radius: 5px;
      transition: background 0.3s;
      font-size: 14px; }
      .smart-search-folders__list li a:hover, .smart-search-vendors__list li a:hover {
        background: rgba(255, 133, 0, 1); }

#search-app {
  width: 100%;
  height: auto; }

#search-result {
  z-index: 105;
  box-sizing: border-box;
  right: 0;
  border-radius: 0;
  left: 0;
  top: calc(100% - 30px); }

.content-wrapper #search-result .search-result-btn {
  position: relative;
  font-size: 14px;
  cursor: pointer;
  display: inline-block;
  background: #ff8500;
  color: #fff; }
  .content-wrapper #search-result .search-result-btn:hover {
    background: #e2e4e3;
    color: #000; }
  .content-wrapper #search-result .search-result-btn:before {
    filter: brightness(0) invert(1); }

@media (max-width: 1440px) and (min-width: 1281px) {
  #search-result {
    padding-left: 20px; } }

#search-result .result-products .product-image a img {
  object-fit: contain; }

.site-folders.new {
  transition: ease 0.3s; }
  .site-folders.new .site-folders__inner .shop-folders.menu-default {
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: center; }
    .site-folders.new .site-folders__inner .shop-folders.menu-default > li.folder-item {
      display: inline-block;
      vertical-align: top;
      width: 23.1%;
      margin: 0 5px 10px 5px;
      border: none !important;
      position: relative;
      min-height: 322px; }
      @media (max-width: 960px) {
    .site-folders.new .site-folders__inner .shop-folders.menu-default > li.folder-item {
      width: auto;
      min-width: 285px; } }
      .site-folders.new .site-folders__inner .shop-folders.menu-default > li.folder-item > .folder-img {
        padding-top: 100%; }
      .site-folders.new .site-folders__inner .shop-folders.menu-default > li.folder-item:hover > .folder-title {
        opacity: 0; }
        .site-folders.new .site-folders__inner .shop-folders.menu-default > li.folder-item:hover .items_content {
          opacity: 1;
          visibility: visible; }
      .site-folders.new .site-folders__inner .shop-folders.menu-default > li.folder-item > .folder-title {
        position: absolute;
        bottom: 0;
        width: 100%;
        font-family: 'RobotoSlab', Arial, Helvetica, sans-serif;
        padding: 15px 0 16px 0;
        font-size: 16px;
        display: block;
        text-transform: uppercase;
        color: #000;
        background: #fff; }
      .site-folders.new .site-folders__inner .shop-folders.menu-default > li.folder-item .items_content {
        padding: 19px 5px 100px;
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        box-sizing: border-box;
        z-index: 10;
        min-height: 322px;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        background: rgba(252, 119, 54, 0.91);
        -webkit-transition: all 0.3s linear;
        -moz-transition: all 0.3s linear;
        -o-transition: all 0.3s linear;
        -ms-transition: all 0.3s linear;
        transition: all 0.3s linear;
        opacity: 0;
        visibility: hidden; }
        .site-folders.new .site-folders__inner .shop-folders.menu-default > li.folder-item .items_content:hover {
          opacity: 1;
          z-index: 100; }
        .site-folders.new .site-folders__inner .shop-folders.menu-default > li.folder-item .items_content .more-link {
          order: 3; }
        .site-folders.new .site-folders__inner .shop-folders.menu-default > li.folder-item .items_content .folder-title {
          order: 1; }
        .site-folders.new .site-folders__inner .shop-folders.menu-default > li.folder-item .items_content .second_level {
          order: 2; }
        .site-folders.new .site-folders__inner .shop-folders.menu-default > li.folder-item .items_content:before {
          content: "";
          position: absolute;
          left: 0;
          top: 0;
          right: 0;
          bottom: 0;
          z-index: -1; }
        .site-folders.new .site-folders__inner .shop-folders.menu-default > li.folder-item .items_content .folder-title {
          position: relative;
          color: #fff;
          font-size: 16px;
          text-transform: uppercase;
          text-decoration: none;
          text-transform: uppercase;
          font-family: 'RobotoSlab', Arial, Helvetica, sans-serif; }
        .site-folders.new .site-folders__inner .shop-folders.menu-default > li.folder-item .items_content .second_level {
          margin: 0;
          padding: 20px 0 0;
          list-style: none;
          text-align: center;
          width: 100%; }
          .site-folders.new .site-folders__inner .shop-folders.menu-default > li.folder-item .items_content .second_level li {
            padding-top: 9px;
            display: block; }
            .site-folders.new .site-folders__inner .shop-folders.menu-default > li.folder-item .items_content .second_level li a {
              display: block;
              text-align: center;
              position: relative;
              font-size: 14px;
              text-transform: none;
              font-family: 'Roboto', Arial, Helvetica, sans-serif;
              color: #fff;
              text-decoration: none;
              position: relative; }
              .site-folders.new .site-folders__inner .shop-folders.menu-default > li.folder-item .items_content .second_level li a:after {
                content: '';
                bottom: -5px;
                height: 1px;
                left: 45%;
                right: 45%;
                background: rgba(255, 255, 255, 0.5);
                position: absolute;
                -webkit-transition: all 0.3s linear;
                -moz-transition: all 0.3s linear;
                -o-transition: all 0.3s linear;
                -ms-transition: all 0.3s linear;
                transition: all 0.3s linear; }
              .site-folders.new .site-folders__inner .shop-folders.menu-default > li.folder-item .items_content .second_level li a:hover:after {
                left: 10%;
                right: 10%; }
        .site-folders.new .site-folders__inner .shop-folders.menu-default > li.folder-item .items_content .more-link {
          position: absolute;
          bottom: 0;
          left: 0;
          right: 0;
          display: block;
          line-height: 52px;
          text-align: center;
          display: block;
          color: #fff;
          font-size: 12px;
          font-weight: bold;
          text-align: center;
          text-transform: uppercase;
          text-decoration: none;
          background: #fc7736; }
          .site-folders.new .site-folders__inner .shop-folders.menu-default > li.folder-item .items_content .more-link span {
            display: inline-block;
            position: relative; }
            .site-folders.new .site-folders__inner .shop-folders.menu-default > li.folder-item .items_content .more-link span:after {
              content: "";
              position: absolute;
              right: -15px;
              top: 50%;
              width: 9px;
              height: 5px;
              margin-top: -3px;
              background: url("data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%229px%22%20height%3D%228px%22%20%20viewBox%3D%220%200%209%208%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%3Cpath%20fill%3D%22%23fff%22%20d%3D%22M5.295%2C4.316%20C5.295%2C4.128%205.384%2C3.958%205.527%2C3.834%20L6.289%2C3.180%20L1.320%2C3.180%20C0.556%2C3.182%200.003%2C3.311%200.003%2C2.499%20C0.003%2C1.686%200.556%2C1.816%201.320%2C1.817%20L6.289%2C1.817%20L5.527%2C1.163%20C5.384%2C1.040%205.295%2C0.870%205.295%2C0.681%20C5.295%2C0.305%205.650%2C-0.000%206.089%2C-0.000%20C6.308%2C-0.000%206.506%2C0.076%206.650%2C0.200%20L8.766%2C2.017%20C8.910%2C2.140%208.999%2C2.311%208.999%2C2.499%20C8.999%2C2.687%208.910%2C2.857%208.766%2C2.981%20L6.650%2C4.798%20C6.506%2C4.922%206.308%2C4.998%206.089%2C4.998%20C5.650%2C4.998%205.295%2C4.692%205.295%2C4.316%20Z%22%20%2F%3E%3C%2Fsvg%3E") 0 0 no-repeat; }
      .site-folders.new .site-folders__inner .shop-folders.menu-default > li.folder-item > .wrap_elements:not(.folder-title) {
        display: none; }
  .site-folders.new .site-folders__inner .second_level {
    margin: 0;
    list-style: none; }

.product-compare {
  font-size: 14px; }
  .product-compare a {
    font-size: 14px; }
  .product-compare input {
    position: absolute;
    visibility: hidden;
    opacity: 0; }
  .product-compare label {
    display: inline-flex;
    align-items: center;
    font-size: 14px; }
  .product-compare .compare_checkbox {
    display: inline-flex;
    align-items: center; }
  .product-compare .phantom_checkbox {
    width: 23px;
    height: 23px;
    border: 1px solid #ccc;
    box-sizing: border-box;
    background: #fff;
    transition: all 0.3s ease;
    position: relative;
    display: inline-block;
    min-width: 20px;
    margin-right: 5px; }
  .product-compare .phantom_checkbox:before {
    content: '';
    position: absolute;
    top: 4px;
    left: 4px;
    width: 13px;
    height: 13px;
    background: #ff8500;
    transition: all 0.3s ease;
    opacity: 0; }
  .product-compare.product-compare-added .phantom_checkbox:before {
    opacity: 1; }

.similar-products__items .product-compare {
  margin-bottom: 10px; }

.tpl-product-list-v .product-compare, .tpl-product-list-h .product-compare, .tpl-product .product-compare {
  border: none;
  padding-bottom: 0; }

.shop2-panel-content {
  text-align: center; }
  .shop2-panel-content .shop2-panel-btn {
    display: none; }
  .shop2-panel-content .shop2-panel-cart {
    display: inline-block;
    width: auto;
    margin-right: 20px;
    float: none; }
  .shop2-panel-content .shop2-panel-compare {
    display: inline-block;
    width: auto;
    float: none; }
  .shop2-panel-content .shop2-panel-total {
    display: none; }

.site-folders.new .site-folders__inner .shop-folders.menu-default > li.folder-item .items_content .second_level > li:nth-child(n+16) {
  display: none; }

.search-products-lite .push_to_search {
  width: 102px; }
